#main > #stripe1, #main > #stripe2 {
    display: none !important;
}


.promo_news_holder .firstElement {
    width: 635px;
    float: left;
    position: relative;
}
.promo_news_holder .theOthers  {
    float: right;
    width: 300px;
    position: relative;
    margin-bottom: 5px;
}

.promo_news_holder .firstElement h2.lead, .promo_news_holder .theOthers h2.lead  {
    position: absolute;
    color: #fff;
    background: rgba(43, 57, 105, 0.85);
    font-size: 30px;
    line-height: 100%;
    width: 510px;
    bottom: 20px;
    left: 0;
    margin: 0;
    padding: 20px;
}
.promo_news_holder .firstElement h2.lead:hover, .promo_news_holder .theOthers h2.lead:hover {
    background: rgba(43, 57, 105, 0.50);
    transition: all 0.2s ease-in-out 0s;
}

.promo_news_holder .theOthers h2.lead {
    font-size: 15px;
    bottom: 0;
    width: 280px;
    padding: 10px;    
}
.promo_news_holder .firstElement h2.lead a, .promo_news_holder .theOthers h2.lead a {
    color: #fff;
}
.promo_news_holder .firstElement h2.lead a:hover, .promo_news_holder .theOthers h2.lead a:hover {
    text-decoration: none;
}
.promo_news_holder .firstElement img, .promo_news_holder .theOthers img {
    margin-bottom: 0;
    vertical-align: middle;
}

.single-box.promo img {
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}
.single-box.promo img:hover {
    opacity: 0.8;
}

/*------------ latest 6 transfers ---------------*/
.latestSixTransfers .firstTwo {
    margin-bottom: 20px;
}
.latestSixTransfers .elementBig {
    width: 300px;
    float: left;
    margin-right: 20px;

}
.latestSixTransfers .elementBig.lastBig {
    float: right;
    width: 300px;
    margin: 0;
}
.latestSixTransfers li {
    float: left;
    width: 300px;
}
.latestSixTransfers .elementBig a.thumbPlayer {
    background-color: #efefef;
    display: table-cell;
    height: 168px;
    text-align: center;
    vertical-align: middle;
    width: 300px;
}
.latestSixTransfers .elementBig a.thumbPlayer:hover {
    opacity: 0.8;
}
.latestSixTransfers .elementBig a.thumbPlayer img {
    margin-bottom: 0;
    max-width: 300px;
    max-height: 168px;
    vertical-align: middle;
    width: auto;
    display: inline;
}
.latestSixTransfers .elementBig p.eventDate {
    font-size: 13px;
    color: #939598;
    font-style: italic;
}
.latestSixTransfers h2.title {
    margin-top: 10px;    
}
.latestSixTransfers h2.title a {
    font-size: 13px;
    color: #414142;
    text-transform: uppercase;
    line-height: 100%;
    font-weight: bold;
}
.latestSixTransfers .theOthers  a.smallThumbPlayer {
    background-color: #efefef;
    display: table-cell;
    height: 56px;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}
.latestSixTransfers .elementSmall {
    float: left;
    width: 300px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.latestSixTransfers .elementSmall.noMargin {
    margin-right: 0;
}
.latestSixTransfers .theOthers .imageHolder {
    float: left;
    margin-right: 10px;
}
.latestSixTransfers .theOthers  a.smallThumbPlayer:hover {
    opacity: 0.8;
}
.latestSixTransfers .theOthers  a.smallThumbPlayer img {
    margin-bottom: 0;
    max-width: 100px;
    max-height: 56px;
    vertical-align: middle;
    width: auto;
    display: inline;
}
.latestSixTransfers .theOthers h2.title {
    margin-top: 0;
    font-size: 11px;
    margin-bottom: 3px;
}
.latestSixTransfers .theOthers h2.title a {font-size: 11px;}
.latestSixTransfers .theOthers p.leadShortest {
    padding-bottom: 0;
}
.latestSixTransfers .theOthers p.eventDate {
    padding-bottom: 0;
    font-size: 11px;
    color: #939598;
    font-style: italic;
}

.latestSixTransfers  a.moreTransfers {
    text-align: left;
    color: #2B3969;
    font-style: italic;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}

.hero-item.double-box.latestSixTransfersOneColumn {
    display: none;    
}


@media (max-width: 997px) { 
    .hero-item.full-box {
        width: 620px;
    }
    .promo_news_holder .firstElement {
        width: 620px;
        margin-bottom: 10px;
    }
    .promo_news_holder .theOthers {
        width: 200px;
        float: left;
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 0;
    }
    .promo_news_holder .theOthers.lastElement {
        margin-right: 0;
    }
    .promo_news_holder .theOthers h2.lead {
        width: 180px;
        font-size: 12px;
    }

}
@media (max-width: 677px) { 
    .hero-item.full-box {
        width: 300px;
    }
    .promo_news_holder .firstElement, .promo_news_holder .theOthers {
        width: 300px;
        float: none;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .promo_news_holder .firstElement h2.lead, .promo_news_holder .theOthers h2.lead {
        width: 280px;
        padding: 10px;
    }
    .promo_news_holder .firstElement h2.lead {
        font-size: 14px;
        bottom: 0;    
    }


    /*------------------------- latest 6 transfers, mobile version ----------------------------*/
    .hero-item.double-box.latestStories.latestSixTransfers {
        display: none;
    }
    .hero-item.double-box.latestSixTransfersOneColumn {
        display: block;    
    }
    .latestSixTransfersOneColumn .leftSide, .latestSixTransfersOneColumn .rightSide {
        width: 300px;
        float: left;
    }
    .latestSixTransfersOneColumn .rightSide {
        /*    margin-left: 20px;*/
    }

    .latestSixTransfersOneColumn .leftSide .firstEl,
    .latestSixTransfersOneColumn .rightSide .firstEl {
        margin-bottom: 20px;
    }
    .latestSixTransfersOneColumn .leftSide .firstEl a.thumbPlayer, .latestSixTransfersOneColumn .rightSide .firstEl a.thumbPlayer {
        background-color: #efefef;
        display: table-cell;
        height: 168px;
        text-align: center;
        vertical-align: middle;
        width: 300px;
    }
    .latestSixTransfersOneColumn .leftSide .firstEl a.thumbPlayer:hover, .latestSixTransfersOneColumn .rightSide .firstEl a.thumbPlayer:hover {
        opacity: 0.8;
    }
    .latestSixTransfersOneColumn .leftSide .firstEl a.thumbPlayer img, .latestSixTransfersOneColumn .rightSide .firstEl a.thumbPlayer img {
        margin-bottom: 0;
        max-width: 300px;
        max-height: 168px;
        vertical-align: middle;
        width: auto;
        display: inline;
    }

    .latestSixTransfersOneColumn .leftSide .firstEl p.eventDate, .latestSixTransfersOneColumn .rightSide .firstEl p.eventDate {
        font-size: 13px;
        color: #939598;
        font-style: italic;
    }
    .latestSixTransfersOneColumn h2.title {
        margin-top: 10px;    
    }
    .latestSixTransfersOneColumn h2.title a {
        font-size: 13px;
        color: #414142;
        text-transform: uppercase;
        line-height: 100%;
        font-weight: bold;
    }

    .latestSixTransfersOneColumn .leftSide .firstEl p.eventDate {
        font-size: 13px;
        color: #939598;
        font-style: italic;
    }
    .latestSixTransfersOneColumn .leftSide .theOtherEl,
    .latestSixTransfersOneColumn .rightSide .theOtherEl {
        margin-bottom: 30px;
    }

    .latestSixTransfersOneColumn .leftSide .theOtherEl .imageHolder, .latestSixTransfersOneColumn .rightSide .theOtherEl .imageHolder {
        float: left;
        margin-right: 10px;
    }
    .latestSixTransfersOneColumn .leftSide .theOtherEl a.smallThumbPlayer, .latestSixTransfersOneColumn .rightSide .theOtherEl a.smallThumbPlayer {
        background-color: #efefef;
        display: table-cell;
        height: 56px;
        text-align: center;
        vertical-align: middle;
        width: 100px;
    }
    .latestSixTransfersOneColumn .leftSide .theOtherEl  a.smallThumbPlayer:hover, .latestSixTransfersOneColumn .rightSide .theOtherEl a.smallThumbPlayer:hover {
        opacity: 0.8;
    }
    .latestSixTransfersOneColumn .leftSide .theOtherEl  a.smallThumbPlayer img, .latestSixTransfersOneColumn .rightSide .theOtherEl a.smallThumbPlayer img {
        margin-bottom: 0;
        max-width: 100px;
        max-height: 56px;
        vertical-align: middle;
        width: auto;
        display: inline;
    }

    .latestSixTransfersOneColumn .leftSide .theOtherEl h2.title,
    .latestSixTransfersOneColumn .rightSide .theOtherEl h2.title {
        margin-top: 0;
        font-size: 11px;
        margin-bottom: 3px;
    }
    .latestSixTransfersOneColumn .leftSide .theOtherEl h2.title a,
    .latestSixTransfersOneColumn .rightSide .theOtherEl h2.title a {font-size: 11px;}
    .latestSixTransfersOneColumn .leftSide .theOtherEl p.leadShortest,
    .latestSixTransfersOneColumn .rightSide .theOtherEl p.leadShortest {
        padding-bottom: 0;
    }
    .latestSixTransfersOneColumn .leftSide .theOtherEl p.eventDate,
    .latestSixTransfersOneColumn .rightSide .theOtherEl p.eventDate {
        padding-bottom: 0;
        font-size: 11px;
        color: #939598;
        font-style: italic;
    }

    .latestSixTransfersOneColumn  a.moreTransfers {
        text-align: left;
        color: #D93725;
        font-style: italic;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 13px;
    }

    .hero-item.double-box.latestSixTransfersOneColumn  {
        overflow: hidden;
        position: relative;
        width: 300px;
        padding: 0;
    }
    .latestSixTransfersOneColumn .latest-transfers {
        width: 600px;
        overflow: hidden;
        position: relative;
    }
    .latestSixTransfersOneColumn .leftSide, .latestSixTransfersOneColumn .rightSide {
        position: relative;
    }
    .latestSixTransfersOneColumn h3.title.redTitle {
        line-height: 40px;
        padding-bottom: 0;
    }
    .latestSixTransfersOneColumn a.scrollL, .latestSixTransfersOneColumn a.scrollR{
        background: url("/img/arrows/leftArrowT.png") left top no-repeat;
        width: 40px;
        height: 40px;
        display: block;
        float: right;
        text-indent: -3000px;
    }
    .latestSixTransfersOneColumn a.scrollR {
        background: url("/img/arrows/rightArrowT.png") left top no-repeat;
    }

}
@media (max-width: 357px) {
    .hero-item.double-box {
        width: 96%;
        padding: 0 2%;
        max-width: 300px;
    }
    .latestSixTransfers .elementBig,
    .latestSixTransfers .elementBig.lastBig {
        width: 100%;
        margin-right: 0;
        float: none;
    }
    .latestSixTransfers .elementBig a.thumbPlayer {
        display: block;
        width: 100%;
        height: auto;
    }
    .latestSixTransfers .elementBig a.thumbPlayer img {

    }
    .latestSixTransfers .elementSmall {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    
   
}